RubyGems Navigation menu

discorbの被依存性 Latest version of the following gems require discorb